# адрес soap-connector, будет формироваться host/cxf + passive.endpoint.address,
# по умолчанию passive.endpoint.address=/exchange
passive.endpoint.address=/uniform-exchange
# включение кастомной валидации soap сообщений по wsdl
passive.endpoint.validation=true